#wa-compcolor-jv6hg0f41ds6lgxse8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-jv6j2mp31ds6lh5s00 {background-color:#c13778;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-jv6j2mp41ds6lh5z40 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jv6j2mp41ds6lhcem8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-jv6j2mou1ds6li87wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv6j2mp31ds6lh5t6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jv6hg0ea1ds6ldvskg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv6hg0ea1ds6ldvskg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv6hg0ea1ds6ldvskg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv6hg0hf1ds6ldvkq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#063f65;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv6hg0hf1ds6ldvkq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv6hg0hf1ds6ldvkq8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv6j2mou1ds6ldr4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv6j2mou1ds6ldr4e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv6j2mou1ds6ldr4e8>.wa-container-vspacer {height:0px;}
#wa-comptext-jv6hgyvy1ds6liolc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mp41ds6lh5udc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mp41ds6lh5xxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mp41ds6lh60ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mp41ds6lhcfsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jv6hg0ea1ds6lh0e0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv6hg0ea1ds6lh0e0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv6hg0ea1ds6lh0e0w>.wa-container-vspacer {height:0px;}
#wa-container-jv6hg0f41ds6lils74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv6hg0f41ds6lils74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv6hg0f41ds6lils74>.wa-container-vspacer {height:0px;}
#wa-container-jv6hg0fp1ds6lirr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jv6hg0fp1ds6lirr40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv6hg0fp1ds6lirr40>.wa-container-vspacer {height:0px;}
#wa-container-jv6hg0hf1ds6lijz0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv6hg0hf1ds6lijz0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv6hg0hf1ds6lijz0g>.wa-container-vspacer {height:0px;}
#wa-row-jv6hg0ea1ds6ldwt2o {margin:0px 0px;}
#wa-row-jv6hg0ea1ds6ldwt2o>div {padding: 0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc {margin:0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc>div {padding: 0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc {margin:0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc>div {padding: 0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4 {margin:0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0 {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldracw>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mou1ds6ldrapc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldrb0g>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mou1ds6ldtbow>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mow1ds6ldtc1c {margin:0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6ldwljk>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mp31ds6ldwlw0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7oz0w>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mp31ds6n7ozdc {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p028 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p028>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p0ps>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default {background-color:rgba(25,82,102,0.501961); border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-brand, [id^=wa-compmenu-jv6j2mow1ds6ldrgog].navbar-nav li a, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c22e4e;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-nav > .open > a:focus {color:#195266; background-color:#e7e7e7;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jv6j2mow1ds6ldrgog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jv6j2mow1ds6ldrgog].navbar-fixed-top .navbar {background-color:#063f65;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jv6hg0ea1ds6ldwt2o {margin:0px 0px;}
#wa-row-jv6hg0ea1ds6ldwt2o>div {padding: 0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc {margin:0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc>div {padding: 0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc {margin:0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc>div {padding: 0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4 {margin:0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0 {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc>div {padding: 0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c {margin:0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p028 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p028>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jv6hg0ea1ds6ldwt2o {margin:0px 0px;}
#wa-row-jv6hg0ea1ds6ldwt2o>div {padding: 0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc {margin:0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc>div {padding: 0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc {margin:0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc>div {padding: 0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4 {margin:0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0 {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc>div {padding: 0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c {margin:0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p028 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p028>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jv6hg0ea1ds6ldwt2o {margin:0px 0px;}
#wa-row-jv6hg0ea1ds6ldwt2o>div {padding: 0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc {margin:0px 0px;}
#wa-row-jv6hg0f41ds6ldw4xc>div {padding: 0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc {margin:0px 0px;}
#wa-row-jv6hg0hf1ds6n7koxc>div {padding: 0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4 {margin:0px 0px;}
#wa-row-jv6hgyvy1dvvptz7d4>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr01c>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0 {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr4w0>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldr9dc>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldra1s>div {padding: 0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc {margin:0px 0px;}
#wa-row-jv6j2mou1ds6ldrapc>div {padding: 0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c {margin:0px 0px;}
#wa-row-jv6j2mow1ds6ldtc1c>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6ldwlw0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7kek0>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozdc>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7ozps>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p028 {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p028>div {padding: 0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo {margin:0px 0px;}
#wa-row-jv6j2mp31ds6n7p0eo>div {padding: 0px 0px;}
}
